{
  "arch": "x86_64", 
  "build": "np19py34_0", 
  "build_number": 0, 
  "depends": [
    "colorama", 
    "dateutil", 
    "flask 0.10.1", 
    "greenlet 0.4*", 
    "jinja2", 
    "markupsafe", 
    "numpy 1.9*", 
    "pandas", 
    "pygments", 
    "python 3.4*", 
    "pytz", 
    "pyyaml", 
    "pyzmq 14.*", 
    "requests", 
    "six", 
    "tornado", 
    "werkzeug"
  ], 
  "license": "BSD", 
  "name": "bokeh", 
  "platform": "win", 
  "requires": [
    "colorama 0.3.1", 
    "dateutil 2.1", 
    "flask 0.10.1", 
    "greenlet 0.4.5", 
    "jinja2 2.7.3", 
    "markupsafe 0.23", 
    "numpy 1.9", 
    "pandas 0.15.2", 
    "pygments 2.0.1", 
    "python 3.4", 
    "pytz 2014.9", 
    "pyyaml 3.11", 
    "pyzmq 14.4.1", 
    "requests 2.5.1", 
    "six 1.9.0", 
    "tornado 4.0.2", 
    "werkzeug 0.9.6"
  ], 
  "subdir": "win-64", 
  "version": "0.7.1"
}